SAML Handbook

1. Getting Started

Pre-requisites for the Plugin :-

  • Plugin Version – 4.8.68
  • Requires WordPress Version: 3.5 or higher
  • Requires PHP Version: 5.4 or higher
  • OpenSSL : 1
  • DOM : 1
How to enable DOM in PHP –
You need to install PHP-xml and then add extension=dom.so to the php.ini file. Make sure your extension is enabled by default. It might get disabled because of the option –disable-dom.

 

How to install the plugin :-

  • From your WordPress Dashboard
    1. Visit Plugins > Add New.
    2. Search for miniOrange SAML 2.0 Single Sign On. Find and install miniOrange SAML 2.0 Single Sign On.
    3. Activate the plugin from your plugins page.

 

  • From WordPress.org
    1. Download miniOrange SAML 2.0 Single Sign On plugin.
    2. Unzip and upload the miniorange-saml-20-single-sign-on directory to your /wp-content/plugins/ directory.
    3. Activate miniOrange SAML 2.0 Single Sign-On from your plugins page.